> ## Documentation Index
> Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a system API key

> Permanently revoke a system API key. The key stops working immediately. Restricted to admins.



## OpenAPI

````yaml delete /v1/system/api_keys/{api_key_id}
openapi: 3.1.0
info:
  title: Arize-Phoenix REST API
  description: Schema for Arize-Phoenix REST API
  version: '1.0'
servers: []
security: []
paths:
  /v1/system/api_keys/{api_key_id}:
    delete:
      tags:
        - api_keys
      summary: Delete a system API key
      description: >-
        Permanently revoke a system API key. The key stops working immediately.
        Restricted to admins.
      operationId: deleteSystemApiKey
      parameters:
        - name: api_key_id
          in: path
          required: true
          schema:
            type: string
            description: The GlobalID of the system API key.
            title: Api Key Id
          description: The GlobalID of the system API key.
      responses:
        '204':
          description: No content returned on successful deletion.
        '401':
          content:
            text/plain:
              schema:
                type: string
          description: Unauthorized
        '403':
          content:
            text/plain:
              schema:
                type: string
          description: Forbidden
        '404':
          content:
            text/plain:
              schema:
                type: string
          description: System API key not found.
        '422':
          content:
            text/plain:
              schema:
                type: string
          description: Unprocessable Entity

````